Skip to Content

List accessible workspaces

You're viewing API version 2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.
GET
/api/v1/workspaces

Returns the workspaces in the authenticated user's organization that they are a member of. The workspace bound to the current API token is marked with isCurrent: true.

Authorization

headerAuthorizationBearer <token>

Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.

Header Parameters

authorization*string

Bearer token for API authentication

Response Body

Workspaces accessible to the authenticated user

application/json
  1. response

Workspaces accessible to the authenticated user

workspaces*array<>
Example Request
curl -X GET 'https://app.sajn.se/api/v1/workspaces' \  -H 'authorization: string'
Example Response
{  "workspaces": [    {      "id": "string",      "slug": "string",      "name": "string",      "organizationId": "string",      "isCurrent": true,      "createdAt": null    }  ]}

Was this page helpful?